body { color:#000; background-color:#fff; font-family:Arial,Verdana,Helvetica; margin:0; padding:0; } 
h1   { font-size:1.2em; margin:3px; padding:0px; }
h2   { font-size:1em; }
h3   { font-size:1em; }
a    { font-weight:bold; color:#c00; }
a:hover { background: #f00; color: #fff;}
	
#Lesebereich { border:solid medium #c00; margin-left:auto; margin-right:auto; width:47em; background-image:url(bg.gif);}
#Kopf        { margin:0px; padding:5px; text-align:center; color:#fff; background-color:#c00; }
#Inhalt      { padding:0.3em; }
#Fuss        { text-align:center; background-color:#ccc; padding:0.3em; }	
#Fuss a { margin:0.3em; padding:0.1em; text-decoration:none; color:#c00; border:solid thin #c00;  border-radius:0.2em; } 
#Fuss a:hover {	color:#fff; background-color:#f00; border:solid thin #c00; border-radius:0.2em; }
	
.bildrechts { float:right; margin-left:1em; }
.gifRahmen img { border:1px dotted #bbb; margin:2px; padding:1px; }
.schriftklein { font-size:80%; }
.textzentrieren { text-align:center; }

@media only screen and (max-width: 47em) {
	h1 { font-size:1.1em; }
	h2 { font-size:1em; }
	td { font-size:0.8em; }
	#Lesebereich { width:99%;	} 
	.bild75 { width: 75px; height:75px; }
	}